<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="description" content="Todo List app with django built by destiny franks a full stack web developer">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DailyManager</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@200&display=swap" rel="stylesheet">
</head>
<style>
    body{
            background: linear-gradient(90deg, #ff00bf9b 0%, #c6ff6932 43%, #0099ff9d 100%);
            font-family: 'Nunito', sans-serif;
            padding-top: 50px;

    }
    .container {
            max-width: 550px;
            margin: auto;
            background-color: #fff;
            -webkit-box-shadow: 2px 2px 13px -4px rgba(0, 0, 0, 0.21);
            box-shadow: 2px 2px 13px -4px rgba(0, 0, 0, 0.21);
        }
    .header-bar {
        display: flex;
        justify-content: space-between;
        color: #fff;
        padding: 10px;
        border-radius: 5px 5px 0 0;
        background: linear-gradient(90deg, #008cff 0%, #d469ff 43%, #ff00bf 100%);
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6
    {
    font-family: 'Raleway', sans-serif;
}
    .task-wrapper {
            display: flex;
            align-items: center;
            justify-content: space-between;
            background-color: #fff;
            border-top: 1px solid #dfe4ea;
            overflow: hidden;
        }
        .task-title {
            display: flex;
            padding: 20px;
        }

        .task-title a {
            text-decoration: none;
            color: #4b5156;
            margin-left: 10px;
        }

        .task-complete-icon {
            height: 20px;
            width: 20px;
            background-color: rgb(0, 255, 0);
            border-radius: 50%;
        }

        .task-incomplete-icon {
            height: 20px;
            width: 20px;
            background-color: rgb(160, 160, 160);
            border-radius: 50%;
        }

        .delete-link {
            text-decoration: none;
            font-weight: 900;
            color: #6249cf;
            font-size: 22px;
            line-height: 0;
            padding: 20px 20px;
        }
        .header-bar a {
            color: rgb(247, 247, 247);
            text-decoration: none;
        }
        #search-add-wrapper {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 20px;
        }
        input[type=text],
        input[type=password],
        textarea {
            border: 1px solid #757575;
            border-radius: 5px;
            padding: 10px;
            width: 50%;
        }

        label {
            padding-top: 10px !important;
            display: block;
        }

        ::placeholder {
            font-weight: 300;
            opacity: 0.5;
        }

        .button {
            border: 1px solid #757575;
            background-color: #FFF;
            color: #6249cf;
            padding: 10px;
            font-size: 14px;
            border-radius: 5px;
            cursor: pointer;
        }
        #add-link {
            color: #6249cf;
            text-decoration: none;
            font-size: 42px;
            text-shadow: 1px 1px #81413b;
        }
        .card-body {
            padding: 20px;

        }
</style>
<body>
    <div class="container">
        {% block content %}

        {% endblock content %}
    </div>
</body>
</html>